Apache Tomcat 6.0.53

## org.apache.catalina.tribes
Interface ChannelInterceptor.InterceptorEvent

All Known Implementing Classes:
  NonBlockingCoordinator.CoordinationEvent

Enclosing interface:
  ChannelInterceptor

    public static interface ChannelInterceptor.InterceptorEvent

Method Summary
`int` | `getEventType()`
`java.lang.String` | `getEventTypeDesc()`
`ChannelInterceptor` | `getInterceptor()`

Method Detail

### getEventType

    int getEventType()

### getEventTypeDesc

    java.lang.String getEventTypeDesc()

### getInterceptor

    ChannelInterceptor getInterceptor()

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.